.bookmaker-list {
    width: 100%;
    border: 2px solid #e0e0e0;
}
.bookmaker-list__head {
    font-size: 14px;
    font-weight: bold;
    color: #171717;
    background-color: #f2f2f2;
    display: none;
    padding: 10px;
    justify-content: space-between;
    border-bottom: 1px solid #e0e0e0;
    white-space: pre;
}
.bookmaker-list__head > * {
    text-align: center;
}
.bookmaker-item {
    min-height: 50px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-bottom: 1px solid #eee;
    padding: 15px 10px 10px;
    transition: 0.2s;
}
.bookmaker-item:nth-of-type(odd) {
    background: #f9f9f9;
}
.bookmaker-item:hover {
    background-color: #f2f2f2;
}
.bookmaker-item__name {
    order: -4;
    width: 100%;
    padding: 0 5px;
}
.bookmaker-item__name img {
    width: 100%;
}
.bookmaker-item__rate {
    order: -3;
    font-weight: bold;
    display: none;
}

.bookmaker-item__comments {
    order: -2;
    margin: 0 10px;
    display: none;
}
.bookmaker-item__comments .icon {
    width: 15px;
    height: 15px;
    position: relative;
    top: 3px;
    margin: 0 5px 0 0;
}
.bookmaker-item__bonus {
    font-weight: bold;
    font-size: 14px;
    min-width: 100%;
    display: flex;
    align-items: center;
    margin: 10px 0 0;
    justify-content: center;
    flex-direction: column;
}
.bookmaker-item__promocode {
    margin: 5px;
}
.bookmaker-item__btns {
    display: flex;
    min-width: 100%;
}
.bookmaker-item__btn {
    height: 35px;
    line-height: 35px;
    flex: 1;
    margin: 5px;
    text-align: center;
    font-weight: bold;
    color: #fff !important;
    font-size: 14px;
    border-radius: 3px;
    text-decoration: none !important;
    transition: 0.2s;
}
.bookmaker-item__btn .icon {
    display: none;
}
.bookmaker-item__btn:hover {
    opacity: 0.8;
}
.bookmaker-item__btn.review {
    background-color: #212121;
}
.bookmaker-item__btn.register {
    background-color: #46a338;
}
.bookmaker-item__rate .icon {
    display: none;
}
.bookmaker-list-ex {
    margin: 30px 0;
}
@media(min-width: 421px) {
    .bookmaker-item {
        padding: 15px 10px;
    }
    .bookmaker-item__name {
        width: 100px;
        margin: 0 7px 0 0;
    }
    .bookmaker-item__rate {
        display: block;
        margin: 0 7px;
    }
    .bookmaker-item__btns {
        order: -2;
        min-width: auto;
        flex: 1;
        margin: 0 0 0 5px;
    }
    .bookmaker-item__bonus {
        margin: 0;
        flex-direction: row;
        justify-content: flex-end;
    }
    .bookmaker-item__bonus {
        font-size: 16px;
        margin: 5px 0 0;
    }
    .bookmaker-item__promocode {
        font-size: 14px;
        margin: 0 5px 0 10px;
    }
    .bookmaker-item__rate {
        display: flex;
    }
    .bookmaker-item__rate .icon {
        display: block;
        width: 20px;
        height: 20px;
        margin: 0 5px 0 0;
    }
    .bookmaker-item__btn.review {
        max-width: 60px;
    }
}
@media(min-width: 471px) {
    .bookmaker-item__btn.review {
        max-width: 85px;
    }
}
@media(min-width: 621px) {
    .bookmaker-list__head {
        display: flex;
    }
    .bookmaker-item__bonus {
        flex-direction: column;
        min-width: auto;
        order: -3;
        font-size: 14px;
        margin: 0;
        width: 200px;
    }
    .bookmaker-item {
        padding: 10px;
        justify-content: space-between;
    }
    .bookmaker-item__bonus .promocode-btn {
        height: 30px;
        line-height: 30px;
        width: 100%;
        margin: 0;
    }
    .bookmaker-item__btns {
        margin: 0;
        width: 220px;
        max-width: 220px;
    }
    .bookmaker-list__head-col.name {
        width: 100px;
    }
    .bookmaker-item__rate {
        width: 48px;
        justify-content: center;
        margin: 0;
    }
    .bookmaker-item__rate .icon {
        display: none;
    }
    .bookmaker-item__name {
        margin: 0;
        padding: 0;
    }
    .bookmaker-list__head-col.rate {
        width: 48px;
    }
    .bookmaker-item__btn.review {
        max-width: 65px;
    }
    .bookmaker-list__head-col.bonus {
        width: 200px;
    }
    .bookmaker-list__head-col.comments {
        flex: 1;
        opacity: 0;
        width: 220px;
        max-width: 220px;
    }
}
@media(min-width: 1200px) {
    .bookmaker-item__btns {
        width: 300px;
        max-width: 300px;
    }
    .bookmaker-item__btn.review {
        max-width: 100px;
    }
    .bookmaker-item__comments {
        display: flex;
    }
    .bookmaker-list__head-col.comments {
        opacity: 1;
        text-align: center;
        margin: 0 300px 0 0;
        max-width: 96px;
    }

}
